<?php
require "../commonincludefiles.php";
$employee_id=implode(',',json_decode(stripslashes($_POST['employee_id'])));
$present="";

if($employee_id != ""){

	$qry = " select employee_id from lms_employeemaster where employee_id in($employee_id) And company_id='".$_SESSION["cCompany_id"]."'";
	$row=dbQuery($qry);	
	if(dbObject($row)){
		$present .="Employee,";
	}
	else
	{
		$present .="";
	}
	dbFreeResult($row);
}	
 
echo $present;	
			
?>